<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ns="http://ibm.com/bpm/migration/schema">

	<xsl:template name="formTitle">
		<xsl:param name="titleText"></xsl:param>
		<xsl:element name="TITLE">
			<xsl:value-of select="$titleText"></xsl:value-of>
		</xsl:element>
	</xsl:template>

	<xsl:template name="includeStyleSheet">
		<xsl:param name="styleSheet"></xsl:param>
		<xsl:element name="LINK">
			<xsl:attribute name="REL">
              <xsl:text>stylesheet</xsl:text>
          	</xsl:attribute>
			<xsl:attribute name="HREF">
				<xsl:value-of select="$styleSheet"></xsl:value-of>
          	</xsl:attribute>
			<xsl:attribute name="TYPE">
              <xsl:text>text/css</xsl:text>
          </xsl:attribute>
		</xsl:element>
	</xsl:template>
</xsl:stylesheet>